Subject: Lots of spaces in syslog

From: Joe Laffey <[email-masked]>
Date: Tue, 31 Aug 1999 17:40:07 -0500 (CDT)

I am running the wuftpd inetl rpm (2.5.0-5.6.0) from rufus.w3.org.

Many messages like login messages and login failures have a few lines
worth of spaces in them for no apparent reason. Has anyone else seen this?
Is this only in the RPM? I can compile it myself if need be. I do not see
this on the version I patched manually on NetBSD (also where I fixed the
segfault on non-existent username bug).

Any ideas, thoughts?

Thanks,

Joe Laffey
LAFFEY Computer Imaging
St. Louis, MO